.menu-bar {
    padding: 10px;
}
.dropdown {
  float: right;
  margin-right: 50px;
  position: relative;
  display: inline;
  background: #eeeeee;
}
.dropdown button {
    border: none;
    margin: auto;
    padding-left: .5em;
    padding-right: .5em;
    font-size: 1em;
}
.dropdown .dropdown-menu {
    position: absolute;
    top: 100%;
    margin: auto;
    padding: 0;
    list-style: none !important; 
    height: 100%;
}

.dropdown .dropdown-menu li{
  display:none;
}

.dropdown:hover .dropdown-menu li{
  /* padding-bottom: 10px; */
  background: #eeeeee;
  background-color: #eeeeee;
  display:block;
}

a:-webkit-any-link {
    cursor: pointer;
}

.dropdown-menu li.current{
  font-weight: bold;
  color: red !important;
}

.dropdown a {
    display: block;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    padding-left: .5em;
    padding-right: .5em;
    text-decoration: none;
    background: #eeeeee;
}
.dropdown a:hover {
    background: #cccccc;
}

